Get token metadataget https://explorers.t-dx.com/api/rest/v1/eth/{network}/erc/contract/{contract}/token/{token}/metadataThis endpoint returns ERC721 or ERC1155 token metadata for a given contract and token idPath ParamsnetworkstringrequiredcontractstringrequiredThe ERC721 or ERC1155 contract.tokenstringrequiredThe token ID.Query ParamswithDatabooleanSet to true to get the base64 data and the type.truefalseResponses 200A successful response. 400Bad Request: indicates that the server cannot or will not process the request due to something that is perceived to be a client error (for example, malformed request syntax, invalid request message framing, or deceptive request routing) 401Unauthorized: indicates that the client request has not been completed because it lacks valid authentication credentials for the requested resource 403Forbidden: indicates that the server understands the request but refuses to authorize it 404Not Found: indicates that the server cannot find the requested resource 500Internal Server Error: indicates that the server encountered an unexpected condition that prevented it from fulfilling the request 503Service Unavailable: indicates that the server is not ready to handle the request. defaultAn unexpected error response.Updated 6 months ago